{% extends 'admin/detail.html.twig' %}

{% block main %}
    {% if entity.instance.metadata.discourse_topic_id is defined %}
        <div class="alert alert-info my-2 rounded" role="alert">
            <p>
            {% trans %}
                This submission has a discussion on forum.frama.space. You should check it before approving or rejecting this submission.
            {% endtrans %}
            </p>
            <a class="btn btn-primary" target="_blank" href="https://forum.frama.space/t/{{ entity.instance.metadata.discourse_topic_id }}">
                {% trans %}
                    Access the discussion
                {% endtrans %}
            </a>
        </div>
    {% endif %}
    {{ parent() }}
{% endblock %}